cURL
curl --request GET \ --url https://service.bluumfinance.com/v1/webhooks \ --header 'Authorization: Basic <encoded-value>'
{ "status": "success", "data": { "webhooks": [ { "eventTypes": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "category": "<string>", "description": "<string>", "displayName": "<string>" } ], "name": "<string>", "url": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "description": "<string>", "status": "ACTIVE", "secret": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] } }
Retrieves all webhooks configured for the authenticated tenant.
Documentation IndexFetch the complete documentation index at: https://docs.bluumfinance.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bluumfinance.com/llms.txt
Use this file to discover all available pages before exploring further.
HTTP Basic Authentication using the API Key as username and API Secret as password.
Webhooks retrieved successfully
"success"
Show child attributes